# Generated by Django 3.1.2 on 2020-10-24 16:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0004_auto_20201024_2259'),
    ]

    operations = [
        migrations.CreateModel(
            name='Activity',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.TextField(max_length=30)),
            ],
        ),
        migrations.DeleteModel(
            name='Kegiatan',
        ),
    ]
